Bug 8728 - should alias char-major-10-1 off
should alias char-major-10-1 off
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-21 16:46 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 22:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-21 16:46:20 EST
Bug 8423 is still present in 6.2beta2.  conf.modules should probably
contain:

alias char-major-10-1 off

To reproduce: try to access /dev/psaux on a system with no PS/2 ports (like
kudzu does).  Without this, there are needless error messages while
booting.
Comment 1 Bill Nottingham 2000-02-14 22:42:59 EST
fixed in modutils-2.3.9-5.

Note You need to log in before you can comment on or make changes to this bug.